Loading...
Searching...
No Matches
QSARData.h File Reference
`#include <iostream>`
`#include <BALL/KERNEL/system.h>`
`#include <BALL/FORMAT/SDFile.h>`
`#include <BALL/FORMAT/PDBFile.h>`
`#include <BALL/FORMAT/HINFile.h>`
`#include <BALL/FORMAT/MOLFile.h>`
`#include <vector>`
`#include <list>`
`#include <set>`
`#include <map>`
`#include <cmath>`
`#include <sstream>`
`#include <fstream>`
`#include <limits>`
`#include <BALL/QSAR/simpleDescriptors.h>`
`#include <BALL/QSAR/connectivityDescriptors.h>`
`#include <BALL/QSAR/partialChargeDescriptors.h>`
`#include <BALL/QSAR/surfaceDescriptors.h>`
`#include <BALL/COMMON/exception.h>`
`#include <cstring>`
`#include <BALL/QSAR/statistics.h>`
`#include <BALL/QSAR/exception.h>`
`#include <BALL/CONCEPT/timeStamp.h>`

Go to the source code of this file.

## Classes

class | BALL::QSAR::QSARData

## Namespaces

namespace | BALL
namespace | BALL::QSAR

## Typedefs

typedef vector< double > | BALL::QSAR::Column
typedef vector< Column > | BALL::QSAR::VMatrix